std::is_layout_compatible< _Tp, _Up >(3)

NAME
std::is_layout_compatible< _Tp, _Up >

SYNOPSIS

#include <type_traits>

Inherits bool_constant< __is_layout_compatible(_Tp, _Up)>.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_layout_compatible< _Tp, _Up >"

•   Remove references and cv-qualifiers.

Since
    C++20

    C++20

Author

Generated automatically by Doxygen for libstdc++ from the source code.